Subject: Inconsistency in NotifyCompletion definition

From: Nurit Shenhar <[email-masked]>
Date: Tue, 24 Oct 2000 15:21:52 +0200

Hi list

I found inconsistency between the draft-ietf-megaco-merged-01 document and
the RFC 2885 document.

In the RFC 2885 (August 2000):

   notifyCompletion     = NotifyCompletionToken EQUAL ("ON" / "OFF")

In the draft-ietf-megaco-merged-01 (May 2000):

   notifyCompletion     = NotifyCompletionToken EQUAL (LBRKT
                   notificationReason *(COMMA notificationReason) RBRKT

   notificationReason   = ( TimeOutToken / InterruptByEventToken
                                / InterruptByNewSignalsDescrToken
                                / OtherReasonToken )

which one is correct?

Best regards

Nurit Shenhar
AudioCodes Ltd.
Direct: +972-3-539-4155
Tel:     +972-3-539-4000
Fax:    +972-3-539-4040
email:  [email-masked]

web:    <http://www.audiocodes.com>

---

From: Tom-PT Taylor <[email-masked]>
Date: Tue, 24 Oct 2000 13:32:29 -0400

The second one is correct.  To see the correction, look at RFC 2886,
"Section 7.1.11".

> -----Original Message-----
> From: Nurit Shenhar [mailto:[email-masked]]
> Sent: Tuesday, October 24, 2000 9:22 AM
> To: [email-masked]
> Subject: Inconsistency in NotifyCompletion definition
>
>
> Hi list
>